Subject: 22:00 A3 - Alarma nuclear
From: koali@...
To: [email-masked]
Date: Sat, 30 Jun 2001 16:35:17 -0000

Definitivamente, la mejor película de John Woo en su etapa americana
(bueno, las otras son Misión Imposible 2: El Desafio Pantene y una con
Jean-Claude Voll Damm, perdón, Van Damme).

Todos los elementos hongkongianos (o debería decir peckinpanianos? me
siento algo ridículo como alguien que descubre el buen vino demasiado
tarde) están, más la presencia de dos caras como John Travolta y
Christian Slater, dos tipos que saben pasarselo bien haciendo
barbaridades, lo que ayuda mucho a la película.

Los que hayan visto sus pelis de Hong Kong me estarán retrayendo que
no las mencione hasta el tercer párrafo. Efectivamente, The Killer
está muy bien, y a ver si consigo ver Hard Boiled de una repuñetera vez...